[Pkg-samba-maint] Bug#351234: #351234 samba: SIGBUS on sparc since upgrading to 3.0.21a-1

Paul Slootman paul at debian.org
Fri Aug 15 12:10:51 UTC 2008

On Fri 15 Aug 2008, Noèl Köthe wrote:
> you reported http://bugs.debian.org/351234 some time ago. Do you still
> can reproduce this problem with samba 3.2.0 in lenny/sid?


The system can't easily be upgraded to lenny at the moment (it's slated
to be replaced completely soon), so I can't vouch for samba 3.2.0.
However, I _can_ report that 3.0.24-6etch4 doesn't appear to have any
problems, so as far as I'm concerned this bug report can be closed.

Sorry about not thinking of following up on this earlier; I had
downgraded from that bad 3.0.21a-1 version, and on a subsequent
dist-upgrade the current version must have been installed without me
thinking about that bad version.


More information about the Pkg-samba-maint mailing list